Get Product Categories
Retrieves a list of product categories that appear on the storefront as a flat list. Hidden categories do not appear in the list.
Documentation Index
Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
JWT Authorization header using the Bearer scheme.
Query Parameters
Optional. A set of filter expressions representing the search parameters for a query: eq=equals, ne=not equals, gt=greater than, lt = less than, gt = greater than or equals, le = less than or equals, sw = starts with, or cont = contains.
Optional. Used to page results from a query. Indicates the zero-based offset in the complete result set where the returned entities begin. For example, with a pageSize of 25, to get the 51st through the 75th items, startIndex=3. The default value is 0.
Optional. Used to page results from a query. Indicates the maximum number of entities to return from a query. Default value: 20. Maximum value: 200.
The element to sort the results by and the order in which the results appear. Either ascending order (a-z) which accepts 'asc' or 'ASC' or descending order (z-a) which accepts 'desc' or 'DESC'. The sortBy parameter follows an available property. For example, to sort results by category ID ascending, use sortBy=categoryId asc.
Optional. Used to include Category Attributes in response
limits which fields are returned in the response body

